/*
Theme Name:     Tree Ninja
Description:    
Author:         Argon Design
Author URI:     http://www.argondesign.com.au
Template:       digitalladder-01
Version:        1.0
*/

@import url("../digitalladder-01/style.css");

.attention {
	font-size: 24px;
	font-weight: 700;
}

#testimonial h2 {
	font-size: 20px;
	letter-spacing: 4px;
}
#testimonial p {
	font-family: Georgia, serif !important;
}
#testimonial .name {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0;
	text-transform: none;
}

@media (min-width: 768px) {

	body {
		border-top: 10px solid #00a952;
	}

	.attention {
		font-size: 30px;
	}
	
	#header .header-main .social-icons {
		padding-top: 30px;
	}
	#header .header-main .social-icons a {
		color: #040707 !important;
		font-weight: 700;
	}
	#header nav .main-menu {
		text-transform: none;
	}

}

@media (min-width: 960px) {
	
	#header .header-main .phone {
		font-size: 48px;
		font-weight: 700;
	}

	.page-template-template-home .content-wide {
		font-size: 20px;
	}
	.page-template-template-home .content-wide h1 {
		font-size: 48px;
	}

}

@media (min-width: 1240px) {

	#header nav .main-menu {
		font-size: 24px;
	}

}